# Cloud9 (Experimental)

### Info:

 This template deploys a cloud9 sdk.
 
 
### Usage:

 Select cloud9 from catalog. 

 Change the following cloud9 default parameters, if you need:

- cloud9_user=test			# Basic auth user
- cloud9_pass=test1234		# Basic auth password
- cloud9_port=8080			# Port to listen
- cloud9_repo="" 			# Optional: Git repo to sync in your environment
- cloud9_domain=dev.local 	# Ingress service domain

 Click deploy.
 
 Cloud9 can now be accessed over the Rancher network. 

